[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomProgressBar.BarShowText

BarShowText - some widget sets allow text to be displayed on the bar to indicate its position (eg 32%)

## Declaration

Source position: comctrls.pp line 1208

`public property TCustomProgressBar.BarShowText: Boolean read FBarShowText write SetBarShowText default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.